package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

public class OxygenRateDto {

    private static final long serialVersionUID = 1L;

    /** 血氧 */
    @Excel(name = "血氧")
    private String oxygen;

    public String getOxygen() {
        return oxygen;
    }

    public void setOxygen(String oxygen) {
        this.oxygen = oxygen;
    }
}
